@charset "UTF-8";
/* CSS Document */

/* med.html */

/* グローバルナビ　選択時 */
		#global-nav ul li.li-med {
			background: #ffffff; /* Old browsers */
			background: -moz-linear-gradient(top,  #ffffff 0%, #b6e19b 100%); /* FF3.6-15 */
			background: -webkit-linear-gradient(top,  #ffffff 0%,#b6e19b 100%); /* Chrome10-25,Safari5.1-6 */
			background: linear-gradient(to bottom,  #ffffff 0%,#b6e19b 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
			filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#b6e19b',GradientType=0 ); /* IE6-9 */
		}	
	
/*タイトル*/
		h2 {background: url("../image/med/bg_h1.png") top left no-repeat;
			background-size: 800px 80px;
		}

/*画像*/
		.pic {margin:-20px 0 30px 0;}


@media only screen and (min-width:1280px){
    a.jump {
       position: relative;
       top: -80px;
       display: block;
    }
}



.clear{ clear:both;}
